» Ubuntu » パッケージ

Error

two or more packages specified (apport-retrace hardy-updates)